T:{Count:1b,id:"minecraft:barrier",tag:{display:{Name:'{"text":"Empty Tag: forge:ingots/cobalt"}'}}}
T:{Count:1b,id:"minecraft:warden_spawn_egg"}
T:{Count:1b,id:"artifacts:mimic_spawn_egg"}
T:{Count:1b,id:"minecraft:dragon_head"}
T:{Count:1b,id:"minecraft:vex_spawn_egg"}
